div.messages {
	display: block;
	margin: 10px 30px 0 10px;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
}

div.rightColumn div.messages {
	margin: 10px 10px 0 0;
}

div.messages ul {
	/*list-style: inside square;*/
	list-style: none;
	margin: 0 0 0 5px;
	padding: 5px;
}

div.messages span.key:after {
	content: ' - ';
}

div.messages.error {
	background-color: #AA1428;
}

div.messages.warning {
	background-color: #E35E1A;
}

div.messages.info {
	background-color: #AA9619;
}

div.element100 div.messages.spacer,
div.messages.spacer {
	margin: 0;
	display: none;
	visibility: hidden;
}

/* Container for ajax errors */
span#ajax-errors {
	margin-bottom: 30px;
}

/* Old CMS Messages */
span.error,
span.msg {
	display: block;
	margin: 0 30px 0 0;
	padding: 5px;
	font-size: 12px;
	color: #000;
	font-weight: bold;
}

div.element100 span.error,
div.element100 span.msg {
	margin: 0;
}

span.msg {
	background-color: #AA9619;
}

span.error {
	background-color: #AA1428;
}
